/**********************************************************************************************************************************************************/
/**************************************************************************** BREAKPOINT ACCORDION ****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1750px) {
    
    .-accordion__heading::after {
        transform: rotate(0deg);
        position: absolute;
        top: 15px;
        right: 25px;
    }
    
    .-accordion--box .-accordion__heading {
        border-bottom: 2px solid var(--gris-light);    
        border-top: 2px solid var(--gris-light);    
    }
    
    .-accordion--box .-accordion__heading:nth-of-type(1) {
        border-top: 0;
    }
    
    .-accordion--box .-accordion__heading:nth-of-type(4) {
        border-bottom: 0;
    }
    
    .-accordion__panel,
    .-accordion--active {
        width: 100% !important;
    }
    
    .-accordion__expander {
        width: 100%;
        padding: 25px;
    }
    
    
    
}

/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1600PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1600px) {

.flex-item-deux-tiers iframe {
    height: 420px;
}


.flex-item-moitie iframe {
    height: 380px;
}

.flex-item-tiers iframe {
    height: 330px;
}

.flex-item-quart iframe {
    height: 230px;
}

    #wpmega-menu-main-nav {
        margin-right: 0;
    }
    

    
}




/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1466PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1466px) {

    html {
        font-size: 95%;
        -webkit-text-size-adjust: 95%;
        -ms-text-size-adjust: 95%;
    }
    
    .menu-lateral-fixe {
        right: -135px;
    }

    #menu-menu-fixe-lateral li {
        width: 180px;
        height: 50px;
    }

    #menu-menu-fixe-lateral li:hover {
        margin-left: -120px;
    }


    #menu-menu-fixe-lateral li a {
        padding-left: 52px;
        line-height: 50px;
        height: 50px;
    }

    #menu-menu-fixe-lateral li a::before {
        font-size: 1.4rem;
        width: 50px;
        line-height: 50px;
    }
    
    .top-home-image h1 {
        font-size: 3.8rem;
        line-height: 3.8rem;
    }

    .top-home-image h1::before {
        top: -70px;
        margin-left: -70px;
        width: 140px;
        height: 70px;
    }

    .formules-home {
        bottom: -90px;
        max-width: 98%;
    }
    
    
    .tribe-this-week-events-widget .tribe-this-week-widget-day .tribe-this-week-widget-day-wrap .type-tribe_events:nth-child(1),
    .tribe-this-week-events-widget .tribe-this-week-widget-day .tribe-this-week-widget-day-wrap .type-tribe_events:nth-child(2) {
        min-height: 160px;
    }
    
    iframe {
        height: 450px;
    }

    .flex-item-deux-tiers iframe {
        height: 380px;
    }

    .flex-item-moitie iframe {
        height: 380px;
    }

    .flex-item-quart iframe {
        height: 250px;
    }
    
    

    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1280PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1280px) {

    .logo-header {
        top: 15px;
        width: 220px;
        height: 66px;
    }
    
    body.home header.header.scroll,
    header.header.scroll {
        min-height: 80px;
    }
    
    header.header.scroll #wpmega-menu-main-nav {
        margin-top: -8px;    
    }
    
    h2 {
        font-size: 3rem;
        line-height: 3.1rem;
        margin-bottom: 25px;
    }

    h1.after {
        font-size: 3rem;
        line-height: 3.1rem;
        margin-bottom: 25px;
    }

    
    
    h2.h2small {
        font-size: 2.2rem;
        line-height: 2.2rem;
        margin-bottom: 20px;
    }

    h1.after::after,
    .contenu-flexible h2::after,
    h2.after::after {
        width: 80px;
        height: 2px;
        margin-left: 5px;
    }
    
    h1.before::before,
    h2.before::before {
        width: 110px;
        height: 110px;
        margin-bottom: 15px;
    }

    h2.big-nombre::before {
        font-size: 6rem;
        line-height: 5.2rem;
    }

    h3 {
        font-size: 1.6rem;
        line-height: 1.7rem;
    }


    h3.after {
        font-size: 2rem;
        line-height: 2.1rem;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    h3.after::after {
        height: 15px;
        margin-top: -10px;
    }

    .big p,
    .big,
    p.big {
        font-size: 1.15rem;
        line-height: 1.3rem;
        margin-bottom: 15px;
    }

    
    .superbig,
    .superbig p {
        font-size: 1.5rem;
        line-height: 1.7rem;
    }

    .moyenbig {
        font-size: 2.8rem;
        line-height: 2.9rem;
    }


    .bigbig {
        font-size: 4rem;
        line-height: 4rem;
        letter-spacing: -1px;
    }

    
    .megabig {
        font-size: 6rem;
        line-height: 5.8rem;
        letter-spacing: -1px;
    }
    
    .padding60 {
        padding: 40px;    
    }
    
    section.home-actualites .flex-item-40 {
        height: auto;
        margin-bottom: 20px;
    }

    .owl-actualites.owl-carousel,
    .owl-carousel {
        width: 100%;
        min-height: 450px;
        position: relative;
        top: auto;
        left: auto;
    }
    
    .contenu-flexible .owl-carousel {
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
    }
    
    .contenu-carousel .bkg-gris {
        height: auto;    
    }
    

    .owl-actualites.owl-carousel .item,
    .owl-carousel .item {
        height: 400px;
    }

    .contenu-flexible .owl-carousel .item {
        height: 200px;    
    }
    
    
    .owl-carousel .item .img-actu,
    .owl-actualites.owl-carousel .item .img-actu {
        height: 180px;
    }

    
    .owl-nav {
        position: absolute;
        width: 100%;
        top: auto;
        bottom: -20px;
        left: auto;
        right: auto;
        text-align: center;
    }
    
    .owl-nav .owl-next,
    .owl-nav .owl-prev {
        width: 50px;
        height: 50px;
        border: 2px solid var(--bleu) !important;
        background: var(--bleu) !important;
        line-height: 50px;
        display: inline-block;
        margin: 0 12px;
    }

    .owl-nav .owl-next:hover span,
    .owl-nav .owl-prev:hover span,
    .owl-nav .owl-next span,
    .owl-nav .owl-prev span {
        font-size: 1.5rem !important;
        color: #fff !important;
    }
    
    
    .container-activite-home {
        min-height: 480px;    
    }
    
    .top-home-image h1 {
        font-size: 3.4rem;
        line-height: 3.5rem;
    }
    
    .top-home-image h1::before {
        display: none;
    }

    .formules-home {
        bottom: -90px;
        max-width: 98%;
    }
    
    .pastille-duree.superbig {
        line-height: 64px;
    }
    
    .home-actualites .right {
        margin-top: 30px !important;    
    }

    #search-2.actif {
        top: 90px; 
    }
    
    
    section.home-actualites .wrap {
        padding-bottom: 0;    
    }
    
    .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap {
        padding: 90px 20px 30px;    
    }
    
    .formules-home .flex-item-quart .partie-haute {
        padding: 40px 20px 10px;    
    }
    
    .formules-home .flex-item-quart .partie-basse {
        padding: 15px 20px;    
    }
    
    .the-events-calendar-category-list {
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
    }
    
    .the-events-calendar-category-list .item-categorie {
        line-height: 1.1rem;
        padding: 10px 30px;
    }
    
    .tribe-this-week-event h5 {
        text-transform: none !important;
    }
    
    .lien-popin::before {
        width: 26px;
        height: 26px;
        font-size: 1.1rem;
        line-height: 25px;
        margin-left: -13px;
        bottom: -13px;
    }
    
    #wpmega-menu-main-nav li > a {
        font-size: .9rem;
        padding: 15px 20px;
    }
    
    #wpmega-menu-main-nav {
        margin-right: 0;
        width: 850px;
    }
    
    a.cta {
        font-size: .85rem;
        padding: 10px 25px;
        box-shadow: 0px 8px 8px rgba(0, 0, 0, .2);
    }
    
    a.cta.picto::before {
        top: 8px;
        left: 18px;
        font-size: 1.4rem;
    }
    
    .event-der .bkg-cover {
        min-height: 300px;    
    }
    
    footer.footer p,
    footer.footer a {
        font-size: .75rem;
        line-height: 1.1rem;
    }
    
    footer.footer .big {
        font-size: 1rem;    
    }
    
    footer.footer .flex-item-60 {
        width: 100%;    
    }
    
    .home-instagram .flex-item-40 {
        min-height: auto;    
    }
    
    
    
    .lien-toutes-actus {
        margin-top: 60px;
    }
    
    
    iframe {
        height: 480px;
    }

    .flex-item-deux-tiers iframe {
        height: 350px;
    }

    .flex-item-moitie iframe {
        height: 300px;
    }

    .flex-item-quart iframe {
        height: 240px;
    }
    
    
    
    
}




/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1170 PX ****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1170px) {

    #wpmega-menu-main-nav {
        margin-right: 0;
        width: 800px;
    }
    
}
    
    
/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1050 PX ****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1050px) {

    #wpmega-menu-main-nav {
        width: 750px;
    }
    
}
    
    
/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1024 PX ****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1024px) {


    .flex-item-40,
    .flex-item-60 {
        width: 50%;
    }
    
    .declenche-search {
        display: none;
    }
    
    .top-home-image {
        height: 50vh;
    }
    
    .top-header {
        display: none;
    }

    #wpmm-wrap-main-nav {
        margin-top: 20px;    
    }
    
    #search-2.actif {
        top: 70px; 
    }
    
    
    .formules-home {
        width: 98%;
        margin-left: 1%;
        left: auto;
    }
    
    .formules-home .partie-basse .superbig,
    .formules-home .partie-basse .superbig p {
        font-size: 1.1rem;    
    }
    
    .the-events-calendar-category-list .item-categorie {
        line-height: 1.1rem;
        padding: 10px 20px;
        font-size: .65rem;
        line-height: 1rem;
    }
    
    .home-calendrier .flex-item-tiers,
    .home-calendrier .flex-item-deux-tiers {
        width: 100%;    
    }
    
    .home-calendrier .flex-item-deux-tiers {
        margin-bottom: 20px;    
    }
    
    .banniere-evenement img {
        width: 100%;
        height: auto;
    }
    
    .container-activite-home {
        min-height: 300px;    
    }

    #content {
        padding-top: 95px;    
    }
    
    header.header {
        height: 95px;    
    }
    
    .top-image {
        height: 280px;    
    }
    
    .bloc-titre-page .flex-item-moitie:first-child {
        display: none;
    }
    
    .bloc-titre-page .flex-item-moitie:last-child {
        width: 80%;
        margin-left: 10%;
    }
    
    
    .module-newsletter .flex-item-moitie {
        width: 100%;    
    }
    
    
    .flex-item-40,
    .flex-item-60 {
        width: 100%;
        margin: 10px 0;
    }
    
    .page-actualites .flex-item-tiers {
        width: 48%    
    }
    
    
    iframe {
        height: 400px;
    }

    .flex-item-deux-tiers iframe {
        height: 280px;
    }

    .flex-item-moitie iframe {
        height: 280px;
    }

    .flex-item-quart iframe {
        height: 200px;
    }
    
    
    
    
    
}





/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 967 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 967px) {
   
    body.home .flex-item-deux-tiers .tribe-common-l-container.tribe-events-l-container {
        display: none !important;
    }
    
}
    
    
/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 820 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 820px) {
    
    
    #toTop {
        display: none !important;
        visibility: hidden !important;
    }
    
    
    .menu-lateral-fixe {
        right: 50%;
        bottom: 0;
        top: auto;
        margin-right: -125px;
    }
    
    footer.footer {
        padding-bottom: 40px;    
    }
    
    #menu-menu-fixe-lateral li,
    #menu-menu-fixe-lateral li:hover {
        width: 50px;
        height: 50px;
        display: inline-block;
        margin-left: 0;
    }
    
    #menu-menu-fixe-lateral li a {
        padding-left: 50px;    
    }
    
    
    body.home .categories-calendrier {
        display: none;
    }
    
    
    body.home .tribe-this-week-events-widget {
        display: none;
    }
    
    
    .flex-item-moitie {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .flex-item-quart {
        width: 48%;
        margin-bottom: 20px;
    }
    
    .flex-item-tiers,
    .flex-item-deux-tiers {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .top-home-image .formules-home {
        display: none;
    }
    
    
    .small-screen {
        display: block;
    }

    
    
    .top-home-image {
        height: 50vh;
        margin-bottom: 0;
    }
    
    
    .top-home-image h1::before {
        display: block;
    }
    
    .top-home-image h1 {
        font-size: 3rem;
        line-height: 3.1rem;
        margin-top: 50px;
    }
    
    .tribe-events-sub-nav li a {
        background: none !important;
        color: var(--gris-dark) !important;
    }
    
    .tribe-this-week-widget-wrapper {
        max-width: 90% !important;
        
    }
    
    a.cta {
        margin: 0 10px;    
    }
    
    .home-activites {
        padding: 45px 15px;
    }

    .container-activite-home {
        min-height: 1px;    
    }
    
    .container-activite-home .img-avtivite01,
    .container-activite-home .img-avtivite02 {
        height: 350px;    
    }
    
    footer.footer .logo-partenaire img {
        max-width: 95%;
        height: auto;
    }
    
    section.home-instagram li.twitter a::after,
    section.home-instagram li.facebook a::after,
    section.home-instagram li.instagram a::after {
        font-size: 1.5rem;    
    }
    
    
    .bloc-titre-page .moyenbig {
        font-size: 2.2rem;
    }
    
    h1.bleu {
        font-size: 1.9rem;
        line-height: 2rem;
    }
    
    .padding30 {
        padding: 20px;    
    }
    
    article.post-361 {
        padding-bottom: 200px;    
    }
    
    h1.before::before,
    h2.before::before {
        width: 90px;
        height: 90px;
        margin-bottom: 15px;
    }

    h2 {
        font-size: 2.4rem;
        line-height: 2.5rem;
        margin-bottom: 25px;
    }

    h1.after {
        font-size: 2.4rem;
        line-height: 2.5rem;
        margin-bottom: 25px;
    }

    .page-actualites .flex-item-tiers {
        width: 48%    
    }
    
    section.image-basse {
        height: 260px;    
    }
    
    body.single-activite_type .center.liens-cta {
        bottom: auto;
        position: relative;
        left: auto;
        margin-top: 15px;
    }
    
    section.accordion-activites {
        padding-top: 40px;    
    }
    
    section.wrap {
        padding: 0 var(--leftright) 30px !important;    
    }
    
    .intro-activite {
        padding-top: 30px;    
    }
    
    .padding30 {
        padding: 20px;    
    }
    
    .module-newsletter .flex-item-moitie {
        width: 49%;
    }
    
    .module-newsletter::before {
        display: none;
    }
    
    sbscrbr_field_form,
    .sbscrbr-email-wrap {
        width: 100%;    
    }
    
    
    
/************** FILTRES CATEGORIES *************/

.the-events-calendar-category-list {
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;    
    display: flex;
    position: relative;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
    background: none;
}
.the-events-calendar-category-list .item-categorie {
    padding: 10px 20px;
    width: 24%;
    margin-bottom: 10px;
}

.the-events-calendar-category-list .item-categorie {
    border-bottom: 6px solid #fff;
}

.the-events-calendar-category-list .item-categorie span::before {
    width: 22px;
    height: 22px;
}

.the-events-calendar-category-list.calendrier-mois .item-categorie:hover {
    margin-top: 0;
}
    
section.wrap:nth-of-type(1) {
    padding-top: 30px;
    }
    
body.page-template-page-calendrier-php .type-tribe_events {
    margin-bottom: 20px !important;
}
    
body.page-template-page-calendrier-php .type-tribe_events a.url {
    position: relative;
}

.tribe-events-category-fermeture {
    border-top: 8px solid var(--cat-fermeture) !important;
    
}

.tribe-events-category-public {
    border-top: 8px solid var(--cat-public) !important;
}

.tribe-events-category-pit-bike-r3 {
    border-top: 8px solid var(--cat-r3) !important;
}

.tribe-events-category-location {
    border-top: 8px solid var(--cat-location) !important;
}

.tribe-events-category-weekend-gratuit {
    border-top: 8px solid var(--cat-gratuit) !important;
}

.tribe-events-category-jeunes-25cv {
    border-top: 8px solid var(--cat-jeunes) !important;
}

.tribe-events-category-competition {
    border-top: 8px solid var(--cat-competition) !important;
}

.tribe-events-category-karting-side-car {
    border-top: 8px solid var(--cat-karting) !important;
}

    
    
    body.page-template-page-calendrier-php .tribe-event-date-start {
        display: block;
        font-weight: 800;
        color: var(--bleu);
    }
    
    body.page-template-page-calendrier-php .tribe-events-read-more {
        font-weight: 800;
        color: var(--bleu);
    }
    
    
    
    iframe {
        height: 400px;
    }

    .flex-item-deux-tiers iframe {
        height: 400px;
    }

    .flex-item-moitie iframe {
        height: 400px;
    }

    .flex-item-tiers iframe {
        height: 280px;
    }

    .flex-item-quart iframe {
        height: 250px;
    }
    
    
    
    
    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 698 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 698px) {


        
    
}

/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 600 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 600px) {

    
    html {
        font-size: 90%;
        -webkit-text-size-adjust: 90%;
        -ms-text-size-adjust: 90%;
    }
    
    #tarteaucitronDisclaimerAlert {
        padding: 0 20px;
        max-width: 100%;
        float: none;
        text-align: center;
    }

    .accepte-tout,
    .choix-cookies {
        height: 24px !important;
        border-radius: 0 !important;
        line-height: 24px !important;
        padding: 0 15px !important;
        margin: 6px auto!important;
        font-size: .8rem !important;
        float: none;
    }
    
    
    .flex-item-quart {
        width: 100%;
    }
    
    .flex-item-cinq {
        width: 48%;
    }

    .logo-header {
        top: 15px;
        width: 200px;
        height: 60px;
    }
    
    .the-events-calendar-category-list {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        
    }
    
.tribe-events-nav-next a:hover::after,
.tribe-events-nav-next a::after,
.tribe-events-nav-previous a:hover::before,
.tribe-events-nav-previous a::before,
.tribe-events-sub-nav .nav-next a:hover::after,    
.tribe-events-sub-nav .nav-next a::after,    
.tribe-events-sub-nav .nav-previous a:hover::before,
.tribe-events-sub-nav .nav-previous a::before {
    width: 24px;
}
    
.tribe-events-sub-nav .nav-next a,    
.tribe-events-sub-nav .nav-previous a {
    font-size: .85rem;
    
}
    
    a.cta {
        margin: 10px 10px;
    }
    
    .bigbig {
        font-size: 3rem;
        line-height: 3rem;
    }

    
    .megabig {
        font-size: 4rem;
        line-height: 3.8rem;
    }
    
    section.home-instagram {
        display: none;
    }
    
    footer.footer .flex-item-quart {
        width: 48%;    
    }
    
    
    footer.footer .flex-item-std:first-child {
        display: none;
    }
    
    #tribe-events-content.tribe-events-list {
        margin-bottom: 0 !important;    
    }
    
    .module-40ans {
        display: none;
    }
    
    .contenu-flexible .owl-carousel .item {
        height: 260px;    
    }
    
    .page-actualites .flex-item-tiers {
        width: 100%;
    }
    
    .contenu-flexible .flex-item-quart {
        width: 48%;    
    }
    
    
    .home-calendrier {
        padding-top: 0;
    }
    
    .home-calendrier h2.after {
        display: none;
    }
    
    
    .module-newsletter .flex-item-moitie {
        width: 49%;
    }
    
    .module-newsletter::before {
        display: none;
    }
    
    sbscrbr_field_form,
    .sbscrbr-email-wrap {
        width: 100%;    
    }
    
    
.contenu-article iframe {
    height: 300px;
}

.the-events-calendar-category-list .item-categorie {
    padding: 4px 8px;
    font-weight: 400;
    text-transform: none;
    line-height: .9rem;
}


body.single.single-tribe_events .image-footer {
    height: 260px;
}
    
    
    #sb_instagram,
    .texte-activite02,
    .texte-activite01,
    .home-evenements {
        background: none;    
    }
    
    iframe {
        height: 300px;
    }

    .flex-item-deux-tiers iframe {
        height: 300px;
    }

    .flex-item-moitie iframe {
        height: 300px;
    }

    .flex-item-quart iframe {
        height: 200px;
    }
    
    
    
    
    
}

    



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 480 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 480px) {

    
:root {
    --leftright: 3vw;
}
    
    .container800 {
        max-width: 95%;    
    }
    
    header.header.scroll .logo-header,
    .logo-header {
        top: 15px;
        width: 160px;
        height: 45px;
    }
    
    .top-image {
        height: 200px;    
    }
    

    .top-home-image h1::before {
        top: -60px;
        margin-left: -60px;
        width: 120px;
        height: 60px;
        
    }
    
    .top-home-image h1 {
        font-size: 2.3rem;
        line-height: 2.5rem;
        margin-top: 50px;
        padding: 0 20px;
    }
    
    h1.titre-page {
        font-size: 2rem;
        line-height: 2.2rem;
    }
    
    .bloc-intro-even {
        width: 90%;
        right: 5%;
        bottom: -80px;
    }
    
    a.picto {
        font-size: .75rem;
        padding: 6px 20px;
        padding-left: 20px;
    }
    
    .tribe-events-sub-nav li a {
        padding: 10px 0;    
    }
    
    iframe {
        height: 250px;
    }

    .flex-item-deux-tiers iframe {
        height: 250px;
    }

    .flex-item-moitie iframe {
        height: 250px;
    }

    .flex-item-tiers iframe {
        height: 250px;
    }

    .flex-item-quart iframe {
        height: 250px;
    }
        
    

    
}

/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 375 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 375px) {

    
    
}



